#Generated by Maven Integration for Eclipse
#Wed Apr 29 22:16:43 EDT 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=JMSSendXMLFile
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspace\\JMSSendXMLFile
artifactId=JBossJMSTopic
